<div class="datePicker">
<link type="text/css" rel="stylesheet" href="css/jquery.ui.datepicker.css" />
<link type="text/css" rel="stylesheet" href="css/jquery.ui.theme.css" />
<script type="text/javascript" language="javascript" src="js/jquery-1.5.1.js"></script>
<script type="text/javascript" language="javascript" src="js/jquery.ui.datepicker.js"></script>
<script type="text/javascript" language="javascript" src="js/jquery.ui.datepicker-zh-CN.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	$(".calendar").datepicker();
});
</script>
   <div class="calendar"></div>
   <div id="new_words">
 <div class="words_title">
   <h4>最新博文</h4>
 </div>
 <?php
   $query = mysql_query("select * from {$total_pr}article where userid='".$_SESSION['con_id']."' order by id desc limit 0,8");
   $rows = mysql_fetch_array($query);
   if($rows == false){
	   if($_SESSION['user_id'] == $_SESSION['con_id']){
			       echo '<div class="left_no_art">您还没有<a href="art_upload.php">发表</a>任何文章</div>'; 
			  }
			  else{
				   echo '<div class="left_no_art">他还没有发表任何文章</div>'; 
			  }
   }
   else{
	 do{
 ?>
 <ul>
   <li><a href="./art_show.php?id=<?php echo $rows['id'] ?>">
    <?php
	 echo substr($rows['title'],0,24);
	 if(strlen($rows['title'])>24){
	   echo "..";	 
	 }
	?>
   </a></li>
 </ul>
 <?php
	 }
	 while($rows = mysql_fetch_array($query));
   }
 ?>
</div>
</div>